Package wx :: Module html :: Class DefaultHtmlRenderingStyle

[frames | no frames]

## Type DefaultHtmlRenderingStyle

            object --+
                     |
    HtmlRenderingStyle --+
                         |
                        DefaultHtmlRenderingStyle

Proxy of C++ DefaultHtmlRenderingStyle class

Method Summary
| `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1219001876(...)
  Set Method:
    unknown--1219001820(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:01 2007 | http://epydoc.sf.net